AHA(4)

NAME
aha - Adaptec SCSI host adapter driver

SYNOPSIS
controller aha0 at isa? port "IO_AHA0" bio irq ? drq 5 vector ahaintr
controller scbus0 at aha0

DESCRIPTION
This driver provides access to the SCSI bus connected to an Adaptec 154xA, 154xB, 154xC or 164x host adapter. It also works for compatible cards like the BusLogic 545 and the Adaptec 174x in 154x emulation mode. For Adaptec 174x cards in enhanced mode the ahb(4) driver should be used instead.

SEE ALSO
ahb(4), ahc(4), cd(4), scsi(4), sd(4), st(4)

AUTHOR
The aha driver was written by Julian Elischer for Mach 2.5.

HISTORY
The aha driver first appeared in the 386BSD patchkit.